## snmptraplogd 1.0-4

=== Makefile ===
# Makefile for snmptraplogd
#

TARGETS=	snmptraplogd
CONFFILES=	snmptraplogd.conf

# Compilation parameters:

CFLAGS= -O2 -I /usr/include/snmp -DDEBUG -g
LIBS=	-lsnmp -lieee -lnsl

# You should not need to change anything below this line.

all: $(TARGETS)

package: build clean
	build -us -uc

snmptraplogd:    snmptraplogd.o
	${CC} -g -o $@ snmptraplogd.o ${LIBS}

clean:
	rm -f core *.o *.bak ${TARGETS}

clobber: clean
	rm -f $(TARGETS)

install:
	cp ${TARGETS} ${DESTDIR}/usr/sbin
	cp $(CONFFILES) $(DESTDIR)/etc
