=== debian/changelog ===
snmptraplogd (1.0-4) frozen unstable; urgency=low

  * Using libsnmp3.6 instead of libsnmp3.5

 -- Bernd Schumacher <Bernd_Schumacher@hp.com>  Thu, 24 Dec 1998 13:11:00 +0100

snmptraplogd (1.0-3) unstable; urgency=low

  * Corrected Bug #26440: /tmp race condition with log

 -- Bernd Schumacher <Bernd_Schumacher@hp.com>  Thu, 24 Sep 1998 14:08:39 +0200

snmptraplogd (1.0-2) unstable; urgency=low

  * Corrected debian/copyright file

 -- Bernd Schumacher <Bernd_Schumacher@hp.com>  Tue,  8 Sep 1998 18:33:05 +0200

snmptraplogd (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Bernd Schumacher <Bernd_Schumacher@hp.com>  Wed, 26 Aug 1998 21:59:31 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "Bernd_Schumacher@nice.de"
End:
