=== debian/control ===
Source: snmptraplogd
Section: net
Priority: optional
Maintainer: Bernd Schumacher <Bernd_Schumacher@hp.com>
Standards-Version: 2.4.1

Package: snmptraplogd
Section: net
Architecture: any
Depends: ${shlibs:Depends}
Description: A configurable snmp trap daemon.
 This package contains a configurable snmp trap daemon. The output of this
 snmp daemon may be specified via a configuration file and written to a logfile
 or to the syslog daemon.
