## snmptraplogd 1.0-6.1

=== Makefile ===
--- 
+++ 
@@ -3,18 +3,19 @@
 
 TARGETS=	snmptraplogd
 CONFFILES=	snmptraplogd.conf
+DEFS=		-DSTDC_HEADERS -DCMU_COMPATIBLE -DDEBUG -g
 
 # Compilation parameters:
 
-CFLAGS= -O2 -I /usr/include/snmp -DDEBUG -g
+CFLAGS= -O2 -I /usr/include/ucd-snmp $(DEFS)
 LIBS=	-lsnmp -lieee -lnsl
 
 # You should not need to change anything below this line.
 
 all: $(TARGETS)
 
-package: build clean
-	build -us -uc
+package: clean
+	dpkg-buildpackage -us -uc
 
 snmptraplogd:    snmptraplogd.o
 	${CC} -g -o $@ snmptraplogd.o ${LIBS}
