=== debian/changelog ===
snmptraplogd (1.0-6.1) frozen unstable; urgency=low

  * NMU to get libsnmp4.1 version into potato.

 -- David Engel <david@debian.org>  Sun, 23 Apr 2000 21:29:04 -0500

snmptraplogd (1.0-6) unstable; urgency=low

  * Using libsnmp4.1 instead of libsnmp4.0

 -- Bernd Schumacher <Bernd_Schumacher@hp.com>  Fri, 31 Mar 2000 16:33:35 +0200

snmptraplogd (1.0-5) unstable; urgency=low

  * Using libsnmp4.0 instead of libsnmp3.6

 -- Bernd Schumacher <Bernd_Schumacher@hp.com>  Thu, 30 Dec 1999 18:00:00 +0100
