=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Package: snmptraplogd
 Section: net
 Architecture: any
+Conflicts: snmpd
+Replaces: snmpd
 Depends: ${shlibs:Depends}
 Description: A configurable snmp trap daemon.
  This package contains a configurable snmp trap daemon. The output of this
